*{
    margin: 0%;
}
h1{
    background-color: rgb(87,194,217);
    text-align: center;
}
nav{
    background-color: orange;
}
nav ul {
    list-style: none;
    display: flex;
    justify-content: space-around;
}
a{
    text-decoration: none;
}